uuid:
  -
    value: 5b678d1d-62ce-4b5a-8acc-524a2ef03521
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '42-FITS File.xml'
uri:
  -
    value: 'public://2022-05/42-FITS File.xml'
    url: /sites/default/files/2022-05/42-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 7745
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:34:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:13+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '42-FITS File.xml'
sha1:
  -
    value: 3054025dd70136cb78f0853d70aaa87c05def540
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
